Subject: Re: punch list
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Mon, 28 Jul 2008 09:56:03 -0400

You coming today?
  ----- Original Message ----- 
  From: Frank R. Vargas Jr. 
  To: Mike 
  Sent: Monday, July 28, 2008 9:40 AM
  Subject: RE: punch list

  Ok.  I will ponder.

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, July 28, 2008 9:28 AM
  To: Frank R. Vargas Jr.
  Subject: Re: punch list

      Maybe software upgrade to server 2003 (recommended by support).  We need to provide VPN to dial in for support.  Need "PC Anywhere" software added.  Need internet access and/or USB port to copy files.  I have not been sent the requirements as of yet.  Currently we get by because we are using an older version of software which still works.  We just don't have any way of having support come in for upgrades.

      The backup for the Filemaker server is still not working.  I may have accidently deleted  something that we actually needed (when I deleted the LLPS files from the copy).  This definitely needs fixing.

    ----- Original Message ----- 

    From: Frank R. Vargas Jr. 

    To: Mike 

    Sent: Monday, July 28, 2008 8:42 AM

    Subject: punch list

    Let me know what we need to do w/ phone system.